
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "保存";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "附加插件库";

/* Pip */
"7yg-nI-5X9.title" = "使用 Pip 安装";

/* Cancel */
"A0E-fm-af8.title" = "取消";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python 版本号";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "密码";

/* Update Plugins */
"Mu1-vh-IAO.title" = "更新插件";

/* Edit… */
"XUl-4s-kbr.title" = "编辑…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "更改 Python 版本需要重启 Glyphs。";

/* Plugin Repository */
"b8b-A6-PZv.title" = "插件仓库";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "输入您想要安装的模块名称。它将被安装至“Scripts/site-packages”目录。";

/* User */
"je6-HF-6Dw.title" = "用户名";

/* Authentication */
"kUe-CX-Psy.title" = "身份认证";

/* Pip */
"oEd-d8-VLz.title" = "使用 Pip 安装";

/* Install */
"oYD-FF-V6p.title" = "安装";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "添加插件仓库";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "移除选定的插件仓库";
